Loading...
Searching...
No Matches
Opm::Well::WellGuideRate Struct Reference

## Public Member Functions

bool | operator== (const WellGuideRate &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static WellGuideRate | serializationTestObject ()

## Public Attributes

bool | available
double | guide_rate
GuideRateTarget | guide_phase
double | scale_factor

The documentation for this struct was generated from the following file:

- opm/input/eclipse/Schedule/Well/Well.hpp